
/* DONT CHANGE THE CODES BEWLOW */

/* section  {
    min-width: 300px;
} */
.navheight {
    height: 281px !important;
}
@media (min-width: 768px) and (max-width: 991px) { 
   #mainNav {
       min-height: 118px !important;
   }
}
@media (max-width: 430px) {
section  {
    width: 100% !important;
} 
  .section-heading h4 {
    font-size: 14px;
  }
  #ourtrips ul li a {
    padding: 0;
  }
#page-top {
    width: 100% !important; 
    }
     .img-circle {
        height: 150px !important;
        width: 150px !important;
    }
    .btn-xl {
        padding: 11px 21px;
    }
    .tilter {
        height: 200px !important;
        width: 200px !important;
        margin: 4.5em 1.5em;
    }
    input[type=submit] {
      padding: 15px 30px;
    }
}

/*Our Destination Section Image*/
section#ourdestinations{
    padding:117px 0 0 0;
    z-index: 5;
}
  section#ourdestinations h2.section-heading {
    margin-bottom: 40px;
  }
/*Lead a group section*/
section#leadagroup{
    padding: 118px 0 !important;
    background-repeat: no-repeat;
  background-position: center; 
  /* min-width: 300px; */
}
section#ourtrips .row h2, section#leadagroup .row h2, section#aboutus .row h2, .row h2, section#ourdestinations .row h2  {
  padding: 30px 0;
}
/*About Us Section Image*/
section#aboutus{
 padding: 118px 0 !important;
 background-repeat: no-repeat;
  background-position: center; 
  /* min-width: 300px; */
}
 
/*Lead a Group Section Image*/
section#leadagroup{
background-color: #d0d3c5;
background-repeat: no-repeat;
  background-position: center; 
}

/*Contact Us Section Image*/
section#contact{
background-image: url(https://www.travelandtonic.com.au/wp-content/uploads/2017/07/CONTACT-US-background-image.jpg);
background-attachment: scroll !important;
background-size: cover;
height: 853px;
background-repeat: no-repeat;
  background-position: center; 
  /* min-width: 300px; */
}


@media (max-width: 750px) { 
section#contact{
height: 1113px;
  }
.overflow.contact-section {
height: 1113px !important;
  }
}
.overflow.contact-section {
padding-top: 93px;
padding-bottom: 228px;
height: 854px;
margin-top: -20px;
}
.overflow {
	overflow: hidden;
	background: rgba(26,26,26,.7);
	padding: 45px 0 66px 0;
	opacity: 1;
	-webkit-transition: opacity .25s ease; 
}

 .btn-primary a:hover {
  margin-bottom: 30px !important;
  padding: none !important;
}

/*Colour Palette */
.navbar-custom.affix {
  background-color: #08708A !important;
  width: 100%;
  z-index: 9999999999999999999;
  
}
.navbar-custom .navbar-nav>.active>a {
  background-color: #56B1BF !important;
  border-radius: 0px;
}
footer {
  background-color: #08708A !important;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:hover {
  color: #D0D3C5 !important;
}
.btn-xl, .readmore, .wpcf7-submit {
  background-color: #08708A !important;
  border-color: #56B1BF !important; 
  border-radius: 5px !important;
  text-transform: uppercase;
  font-weight: 700;
}
.wpcf7-submit:hover , .btn-xl:hover {
  background-color: #56B1BF !important;
}
.readmore:hover {
 background-color: #56B1BF !important;
}
footer ul li a  {
  padding: 0 !important;
}
ul.social-buttons li a:hover {
  background-color: #56B1BF !important;
text-align: center !important;
}
.copyright {
  color: #fff;
}
.footermenu {
  color: #fff !important;
  text-decoration: none !important;
}
.footermenu2 {
  margin-right: 8px;
  color: #fff !important;
  font-size: 12px !important;
  text-decoration: none !important;
}
.footermenu:hover {
  color: #D0D3C5 !important;
}
.footermenu2:hover {
  color: #D0D3C5 !important;
}
p { 
  font-weight: normal;
  /*font-size: 14px !important;*/
  line-height: 1.4 !important;
  font-family: asap !important;
}

.abovefoldtext {
  text-align: justify;
  margin: 0 30px 0 30px;
  font-weight: 500;
  font-family: asap !important;
}


/* Our Desti image on hover */
.content {
    min-height: 510px !important; 
   top: -95px;
}
.tilter {
  width: 360px;
  height: 260px;
  position: block;
}
.dropdown {
    position: relative;
    display: inline-block;
      /* min-height: 355px;   */
}
  @media screen and (max-width: 876px) {
.dropdown {
    position: relative;
    display: inline-block;
    height: 268px;
}
  .content {
    /* height: 676px !important; */
  }
}


.france-margin {
    display: none;
    position: absolute;
    min-width: 160px;
 margin-left: -490px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
   
}

.dropdown:hover .dropdown-content {
    display: block;
}

.tilter-dropdown {
  width: 120px !important;
height: 120px !important;
  margin: 23px 8px 0 8px !important
}
 .dropdown-content-margin {
    padding: 0 0 4em;
    
    min-height: 100vh;
     display: flex; 
}
.tilter__title {
  margin: 0 3px 0px -29px !important;
  font-size: 25px !important;
}
.list-inline>li {
  padding-right: 0;
  padding-left: 0;
}
/*Other page nav menu*/
.single section, .page section {
  padding: 70px 0;
}
.page section .container {
  min-height: 700px;
}
#mainNav {
  background-color: #fff !important;
  height: 83px;
  width: 100%;
  z-index: 9;
  border-radius: 0px;
  margin-top: -2px;
}
#mainNav.affix {
  border-bottom: 1px solid #dedede;
}

/* Our Trips image sizes*/
.img-circle {
  height: 230px;
  width: 243px;
    margin: 0 auto !important;
    border: 7px solid #fff !important;
}

/*Margin on lead a group button */
.btn-xl {
  margin-top: 20px;
}

/*Contact form alert*/
.screen-reader-response {
  color:#56B1BF !important;

}
.wpcf7-not-valid-tip {
  color:#08708A !important; 
background: #D0D3C5; 
}

/*Post page feature image*/
.post-feature-image {

}

a {
  font-family: Varela Round !important;
   line-height: 6px;
   color: #337ab7;
}

/* nav menu remove underline*/
.navbar-custom .nav li a {
  text-decoration: none;
  color: #08708A !important;
}
/*Trips content*/
.trips-content {
  margin: 21px 32px 0 32px !important;
  color: white !important;
  
}

/* Our destination hover image title*/
.tilter__title {
  font-family: Simplo !important;
}
.intro-heading, .section-heading {
  font-family: Teko !important;
  font-weight: 500 !important;
}

/*Post content*/
.post-content {
margin-top: 30px;
text-align: left;
font-family: asap !important;
}

 .entry-title {
  margin-top: 30px !important;
}

@media (max-width: 1261px) {
  .tilter {
    width: 250px;
    height: 190px;
  }
}

@media (min-width: 992px) { 
  .ipad-margin {
     margin-top: 20px !important;
  }
}

@media screen and (max-width: 880px)  { 
  section#ourdestinations {
     min-height: 580px !important;
     padding: 0;
  }
  section#ourdestinations h2 {
    padding-top: 117px;
  }
}

.responsive  {
    width: 50% !important;
    height: 50% !important;
	
}
.img-responsive {
    width: 100%;
    height: 325px !important;
}
/*Links from other pages*/
.other-page-link {
  color: #000 !important;
}
.other-page-link:hover {
  color: #337ab7 !important;
  text-decoration: none;
}

.wpcf7-checkbox {
  border: 1px solid transparent !important;
}

.aligncenter img {
  text-align: center !important;
}

a:hover {
  color: #d0d3c5 !important;
  text-decoration: none !important;
}

@media (max-width: 750px) {  
    ul.navbar-right li {
        border-bottom: 1px solid #d0bebe;
    }
  .navbar-custom .navbar-collapse {
     /* background-color: #08708A !important */
  }
 ul {
    position: absolute !important;
  }
    ul.our-trip-list {
      position: relative !important;
  }
  li#list-our {
    margin:0 !important;
}
.navbar-custom .navbar-collapse {
    /* background-color: #08708A !important; */
  }
.navbar-nav {
   background-color: #56B1BF !important;
   margin: 18.5px -15px !important;
   width: 100%;
  }
.nav>li {
    width: 100%;
   font-size: 12px !important;
  }
.sub-menu {
     display: none !important;
}
}

@media (max-width: 750px) { 
  footer {
    height: 150px !important;
  }
#nav-custom-margin {
  margin-top: 15px;
}

footer span.copyright {
  line-height: 20px !important;
}
 }

@media (max-width: 669px) { 
  footer {
    height: 170px !important;
  }
 
}

  footer span.copyright{
    line-height: 20px !important;
  }
 
.navbar-custom .navbar-toggle {
  background-color: #56B1BF !important;
  border: 1px solid  #56B1BF  !important;
  right: 0;
}

#wpadminbar ul li:last-child .ab-item {
  display: none !important;
}
.social-buttons li {
  padding: 0 10px 0 10px;
}
.social-buttons li a{
  display: block; 
   background-color: #222; 
    height: 40px; 
    width: 40px; 
  border-radius: 100%; 
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    outline: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
   margin-height: 10px;
}

mobile-nav-margin {
  margin-top: 40px !important;
}

body {
  background: #ffffff !important;
}

/*Remove search*/
#adminbar-search {
  display: none !important;
}

/*Trip page sencond image*/
.second-image {
  margin-top: 50px;
  width: 50%;
  height: 50%;
}


/*above the folds margin top */
@media (min-width: 768px) { 
  header .intro-text {
     padding-top: 221px !important;
  }
}


/*Desti pages BG color*/
.bg-beige {
  background: #d0d3c5;
}
.bg-white{
  background: #ffffff;
}

/* Lead sec image*/
.lead-image {
    width: 60% !important;
    height: 60% !important;
}

/*contact form alert*/
.screen-reader-response ul {
  display: none;
}


.custom-logo {
  margin-top: -9px !important;
  height: 72px;
  width: 134px;

}

@media screen and (max-width: 992px) {

.navbar-custom.affix {
  /*height: 54px !important;*/
}
#mainNav {
  min-height: 76px;
}
}
 

@media screen and (max-width: 767px) {
.navheight {
    height: 281px !important;
}
.navbar {
        margin-bottom: 0px !important;
    }
#mainNav.nav-height{
  height: 96px !important;
  z-index: 999;
}
.navbar-custom.affix {
  /*height:103px !important;*/
}
.custom-logo {
  margin: -3px 7px 4px !important;
  height: 54px;
  width: 110px;
}

.navbar-toggle {
  margin-top: 23px !important;
}
}


@media screen and (min-width: 768px) {
.navbar-right {
    margin-top: 5px !important;
    margin-right: 10px;
}
}
.middle {
 display: flex;
    justify-content: center;
}

.inner {
}

ul.child-destination {
 margin-right: 0px;
  margin-left: 0px; 
  margin-top: 7px; 
  margin-bottom: 26px; 
  text-align: center;
  display: table-row-group;
  
}
.child-destination li {
  float: none;
}

  .hide {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 8px 1px;
    z-index: 99;
    background: #000000d9;
  }
  .open .hidden.hidden-xs {
    display: none !important;
  }
  .open .hidden.hidden-sm {
    display: none !important;
  }
  .hide ul {
    width: 90%;
  }
  .open .hide {
    display: block !important;
  }
  .show {
    display: block;
  }

@media screen and (max-width: 990px) {
ul.navbar-right li {
    min-width: 113px;
    /*border-bottom: 1px solid #d0bebe;*/
    font-size: 13px;
  }
.navbar-custom.affix {
  /*height: 151px;*/
}
.custom-logo {
  margin-left: 143px;
}
}

/*Buttons*/
button.btn.btn-primary.readmore {
 font-size: 12px !important;
 margin-right: 20px !important;

}

/*Our Trip*/
ul.our-trip-list, ul.our-trip-list li {
float: none !important;
background: transparent !important;
}
li#list-our:hover a {
background: transparent !important;
}
li#list-our {
    margin: 5px;
    min-height:500px;
    min-width: 300px;
}

.navbar-right {
    z-index: 9999999999999 !important;

}

.navbar-toggle {
  z-index: 9999999999999 !important;      
  position: absolute;
}

.section-header {
 color: #08708A !important;   
}    

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/*Header section Image*/





